function doConfirmAction(pAction, pMsg, pId) {
  loadPageConfirm(pMsg, '&action=' + pAction + '&id=' + pId);
}

function doConfirmActionResetPwd(pMsg, pId) {
  loadPageConfirm(pMsg, '&page=details&action=resetpwd&id=' + pId)
}

function doIndexConfirmAction(pAction, pMsg) {
  doConfirmAction(pAction, pMsg, getOptSelValue(formByName('index').elements['id']));
}

function viewInfoBoxGroup(pId) {
  if (pId != '')
    viewInfoBox(pId, 'plain.php?umi=admin_groups&page=group.info&id=' + pId);
}